//分类管理
import request from '@/utils/request'

export function index(params){
  return request({
    method:'get',
    url:'/api/admin/product-type/index',
    params
  })
}

export function reporttotal(params){
  return request({
    method:'get',
    url:'/api/admin/product-type/total',
    params
  })
}

export function store(data){
  return request({
    method:'post',
    url:'/api/admin/product-type/store',
    data
  })
}

export function save(data){
  return request({
    method:'post',
    url:'/api/admin/product-type/save',
    data
  })
}

export function destroy(data){
  return request({
    method:'post',
    url:'/api/admin/product-type/destroy',
    data
  })
}
